.fundo-menu{ width: 100%; float: left; height: 125px; background: url(../img/painel/fundo-menu.jpg) no-repeat center top; position: fixed; top: 0; z-index: 999; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.28);}
.infos-menu1{ float:left; width: 370px; height: 125px; margin: 0 90px 0 160px;}
.infos-menu1 a{ color: #fff; width: 170px; text-align: center; padding: 55px 0px 56px; font: 11px montserratregular; float: left}
.infos-menu1 a:hover{ background: url(../img/painel/over.jpg) no-repeat center}

.infos-menu2{ float:left; display: table; height: 70px; padding: 0 10px 0 40px; margin: 27px 0px 0; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.28); border-radius: 45px;}
.infos-menu2 a{ color: #fff; vertical-align: middle; display: table-cell; height: 100%; padding: 0 35px 0 55px; font: 10px latobold}
.infos-menu2 a b{ font: 10px latomedium}

.barrinha-menu{ width: 1px; height: 44px; background: #2a54a0; float: left; margin: 40px 14px;}

.navs_activs{ background: url(../img/painel/over.jpg) no-repeat center}

.icon-user{ background: url(../img/painel/icon-user.png) no-repeat center left}
.icon-site{ background: url(../img/painel/icon-site.png) no-repeat center left}
.icon-sair{ background: url(../img/painel/icon-sair.png) no-repeat center left}

.logo-menu-painel{ width: 100%; height: 135px; float: left; z-index: 9; position: relative; background: url(../img/painel/logo.png) no-repeat center top}
.slide-sld{ width: 100%; height: 132px; float: left; background: url(../img/painel/sld.jpg) no-repeat center top; margin: 125px 0 0; text-align: center; position: relative}
.slide-sld a{ color: #fff; background: #1983d6; display: inline-block; margin: 93px 0 0; padding: 25px 35px; font: 20px latoheavy; border-radius: 45px;}

.menu-lateral{ float: left; width: 233px; position: fixed; top: 225px; left: -178px; transition: 0.3s; z-index: 9999}
.menu-lateral:hover{ left: 0px;}
.menu-lateral p{ float: left; width: 100%; display: table; height: 66px; margin: 0 0 10px}
.menu-lateral p a{ padding: 0 0 0 17px; align-items: center; vertical-align: middle; display: table-cell; background: #4c80f2; height: 100%; font: 11px montserratregular; color: #fff; line-height: 16px; border-bottom-right-radius: 40px; border-top-right-radius: 40px; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.28);}
.menu-lateral p a:hover{ background: #005597;}
.menu-lateral-ativo{ background: #005597 !important;}

/*DISABLES*/
.input_disable{pointer-events: none; background-color: #e9e9e9; color: #777; border: none; box-sizing: border-box; height: 25px;}

/*TITULOS*/
.page_title{color: black; text-align: center; text-transform: uppercase; font-family: sans-serif; font-size: 1.2em; font-weight: 600; margin: 50px 0 10px 0; width: 100%; float: left}

.aviso-aguardando{ width: 96%; padding: 10px 2%; float: left; color: #fff; background-color: #e21d1d; border-color: #ebccd1; font: 14px latoregular; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.28);}
.aviso-aguardando b{ font-weight: bold}

/*INTERATIVIDADES*/

/*CONTEUDO*/
/*TOPO CIMA*/
.c_header_painel_topo{background-color: #003366; }
.c_nav_painel{float: left;}
.nav_painel{}
.nav_painel ul{padding: 0; margin: 0; }
.nav_painel li{float: left; margin-right: 15px;  }
.nav_painel li:first-of-type{}
.nav_painel li:last-of-type{margin-right: 0;}
.nav_painel a{font-family: sans-serif; color: #FFF; font-size: 1em; box-sizing: border-box; display: block; padding:15px;}
.nav_painel a:hover{transition: 0.3s; background-color: #2d8ac7; }
.c_nav_ppainel{float: right;}
.nav_pperfil_user{float: left;}
.nav_pperfil_user h1{font-family: sans-serif; color: #FFF; font-size: 1em; box-sizing: border-box; display: block; padding:15px;}
.nav_pperfil_option{float: right;}
.nav_pperfil_option a{font-family: sans-serif; color: #FFF; font-size: 1em; box-sizing: border-box; display: block; padding:15px;}
.nav_pperfil_option a:hover{transition: 0.3s; background-color: #2d8ac7; }

 

/*TOPO BAIXO*/
.c_header_painel_baixo{background-color: #264f9f; border-top: solid 1px #FFF }
.c_nav_submenus{}
.nav_submenus{}
.nav_submenus ul{padding: 0; margin: 0;width: 760px; margin: 0 auto; }
.nav_submenus li{float: left; margin-right: 10px; }
.nav_submenus li:last-of-type{margin-right: 0;}
.nav_submenus a{font-family: sans-serif; color: #FFF; font-size: 0.70em; box-sizing: border-box; display: block; padding:12px;}
.nav_submenus a:hover{transition: 0.3s; background-color: #2d8ac7; }

